/* faq css */
._07-customer-faq,
._07-customer-faq * {
  box-sizing: border-box;
}
._07-customer-faq {
  background: #ffffff;
  margin-bottom: 200px;
}
.customer-faq {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  width: 1920px;
  position: relative;
  left: 0px;
  top: 124px;
  width: 100%;
}

._03-lounge-reservation {
  padding: 0px 20px 0px 20px;
  display: flex;
  flex-direction: row;
  gap: 0px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 124px;
  position: relative;
}
._04-community {
  padding: 0px 20px 0px 20px;
  display: flex;
  flex-direction: row;
  gap: 0px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 124px;
  position: relative;
}
._05-customer {
  padding: 0px 20px 0px 20px;
  display: flex;
  flex-direction: row;
  gap: 0px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 124px;
  position: relative;
}
.div2 {
  color: var(--main-green, #007433);
  text-align: center;
  font-family: var(--body-reg-18-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-18-font-size, 18px);
  letter-spacing: var(--body-reg-18-letter-spacing, -0.025em);
  font-weight: var(--body-reg-18-font-weight, 400);
  position: relative;
}
.icon-right {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.wrap {
  display: flex;
  flex-direction: row;
  gap: 20px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.icon-search {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
}
.icon-mypage {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
}
.frame {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 1650px;
  position: relative;
}
.common-title {
  padding: 10px 0px 10px 0px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.div3 {
  color: var(--base-black-gray-20, #202020);
  text-align: left;
  font-family: var(--tit-sem-34-font-family, "Pretendard-SemiBold", sans-serif);
  font-size: var(--tit-sem-34-font-size, 34px);
  letter-spacing: var(--tit-sem-34-letter-spacing, -0.025em);
  font-weight: var(--tit-sem-34-font-weight, 600);
  position: relative;
}
.search-section {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.search-bar {
  border-radius: 4px;
  border-style: solid;
  border-color: var(--base-lightgray-dd, #cccccc);
  border-width: 1px;
  padding: 0px 20px 0px 20px;
  display: flex;
  flex-direction: row;
  gap: 20px;
  align-items: center;
  justify-content: flex-start;
  flex: 1;
  height: 70px;
  position: relative;
}
.wrap2 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  flex: 1;
  position: relative;
}
.icon_search_gray {
  opacity: 0.4;
}
.placeholder {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  flex: 1;
  position: relative;
}
.div4 {
  color: var(--base-lightgray-dd, #cccccc);
  text-align: left;
  font-family: var(--body-reg-18-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-18-font-size, 18px);
  letter-spacing: var(--body-reg-18-letter-spacing, -0.025em);
  font-weight: var(--body-reg-18-font-weight, 400);
  position: relative;
}
.btn-search {
  background: var(--main-green, #007433);
  border-radius: 4px;
  padding: 20px 40px 20px 40px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.div5 {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(
    --subtit-sem-20-font-family,
    "Pretendard-SemiBold",
    sans-serif
  );
  font-size: var(--subtit-sem-20-font-size, 20px);
  letter-spacing: var(--subtit-sem-20-letter-spacing, -0.025em);
  font-weight: var(--subtit-sem-20-font-weight, 600);
  position: relative;
}
.faq-notice {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.btn-group {
  display: flex;
  flex-direction: row;
  gap: 0px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.faq-section {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.menu-list-box {
  display: flex;
  flex-direction: row;
  gap: 0px;
  align-items: flex-start;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.menu-01-aciver {
  background: #ecf9f2;
  border-style: solid;
  border-color: var(--main-green, #007433);
  border-width: 1px;
  padding: 20px 0px 20px 0px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 330px;
  position: relative;
}
.div7 {
  color: var(--main-green, #007433);
  text-align: left;
  font-family: var(--body-reg-18-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-18-font-size, 18px);
  letter-spacing: var(--body-reg-18-letter-spacing, -0.025em);
  font-weight: var(--body-reg-18-font-weight, 400);
  position: relative;
}
.menu-02 {
  background: var(--base-white-fff, #ffffff);
  border-style: solid;
  border-color: var(--base-lightgray-dd, #cccccc);
  border-width: 1px 1px 1px 0px;
  padding: 20px 48px 20px 48px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex: 1;
  position: relative;
}
.div8 {
  color: var(--base-dark-gray-77, #777777);
  text-align: left;
  font-family: var(--body-reg-18-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-18-font-size, 18px);
  letter-spacing: var(--body-reg-18-letter-spacing, -0.025em);
  font-weight: var(--body-reg-18-font-weight, 400);
  position: relative;
}
.menu-03 {
  background: var(--base-white-fff, #ffffff);
  border-style: solid;
  border-color: var(--base-lightgray-dd, #cccccc);
  border-width: 1px 1px 1px 0px;
  padding: 20px 48px 20px 48px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex: 1;
  position: relative;
}
.menu-04 {
  background: var(--base-white-fff, #ffffff);
  border-style: solid;
  border-color: var(--base-lightgray-dd, #cccccc);
  border-width: 1px 1px 1px 0px;
  padding: 20px 48px 20px 48px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex: 1;
  position: relative;
}
.w {
  color: var(--base-dark-gray-77, #777777);
  text-align: left;
  font-family: var(--body-reg-18-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-18-font-size, 18px);
  letter-spacing: var(--body-reg-18-letter-spacing, -0.025em);
  font-weight: var(--body-reg-18-font-weight, 400);
  position: relative;
}
.menu-05 {
  background: var(--base-white-fff, #ffffff);
  border-style: solid;
  border-color: var(--base-lightgray-dd, #cccccc);
  border-width: 1px 1px 1px 0px;
  padding: 20px 48px 20px 48px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex: 1;
  position: relative;
}
.faq-wrap {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame2 {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.question-box {
  padding: 20px 40px 20px 40px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.q {
  color: var(--main-green, #007433);
  text-align: center;
  font-family: var(
    --subtit-sem-20-font-family,
    "Pretendard-SemiBold",
    sans-serif
  );
  font-size: var(--subtit-sem-20-font-size, 20px);
  letter-spacing: var(--subtit-sem-20-letter-spacing, -0.025em);
  font-weight: var(--subtit-sem-20-font-weight, 600);
  position: relative;
}
.div9 {
  color: var(--base-dark-gray-77, #777777);
  text-align: center;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
  width: 120px;
}
.div10 {
  color: var(--base-black-gray-20, #202020);
  text-align: left;
  font-family: var(--body-reg-18-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-18-font-size, 18px);
  letter-spacing: var(--body-reg-18-letter-spacing, -0.025em);
  font-weight: var(--body-reg-18-font-weight, 400);
  position: relative;
  flex: 1;
}
.icon-arrow-up {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
}
.answer-box {
  background: var(--base-cool-gray-f7f8fa, #f7f8fa);
  border-radius: 8px;
  padding: 20px 40px 20px 40px;
  display: flex;
  flex-direction: row;
  gap: 120px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;

  /* display: none; */
}
.a {
  color: var(--main-green, #007433);
  text-align: center;
  font-family: var(
    --subtit-sem-20-font-family,
    "Pretendard-SemiBold",
    sans-serif
  );
  font-size: var(--subtit-sem-20-font-size, 20px);
  letter-spacing: var(--subtit-sem-20-letter-spacing, -0.025em);
  font-weight: var(--subtit-sem-20-font-weight, 600);
  position: relative;
}
.or-or {
  color: var(--base-dark-gray-77, #777777);
  text-align: left;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 400;
  position: relative;
  flex: 1;
}
.w2 {
  color: var(--base-dark-gray-77, #777777);
  text-align: center;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
  width: 120px;
}
.w3 {
  color: var(--base-black-gray-20, #202020);
  text-align: left;
  font-family: var(--body-reg-18-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-18-font-size, 18px);
  letter-spacing: var(--body-reg-18-letter-spacing, -0.025em);
  font-weight: var(--body-reg-18-font-weight, 400);
  position: relative;
  flex: 1;
}
.w4 {
  color: var(--base-dark-gray-77, #777777);
  text-align: left;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 400;
  position: relative;
  flex: 1;
}
.w-9-24-w-30 {
  color: var(--base-dark-gray-77, #777777);
  text-align: left;
  font-family: "-", sans-serif;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 400;
  position: relative;
  flex: 1;
}
.w-9-24-w-30-span {
  color: var(--base-dark-gray-77, #777777);
  font-family: "Pretendard-SemiBold", sans-serif;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 600;
}
.w-9-24-w-30-span2 {
  color: var(--base-dark-gray-77, #777777);
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 400;
}
.id {
  color: var(--base-black-gray-20, #202020);
  text-align: left;
  font-family: var(--body-reg-18-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-18-font-size, 18px);
  letter-spacing: var(--body-reg-18-letter-spacing, -0.025em);
  font-weight: var(--body-reg-18-font-weight, 400);
  position: relative;
  flex: 1;
}
.id2 {
  color: var(--base-dark-gray-77, #777777);
  text-align: left;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
  flex: 1;
}
.div11 {
  color: var(--base-dark-gray-77, #777777);
  text-align: left;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
  flex: 1;
}
._14 {
  color: var(--base-dark-gray-77, #777777);
  text-align: left;
  font-family: "-", sans-serif;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 400;
  position: relative;
  flex: 1;
}
._14-span {
  color: var(--base-dark-gray-77, #777777);
  font-family: "Pretendard-SemiBold", sans-serif;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 600;
}
._14-span2 {
  color: var(--base-dark-gray-77, #777777);
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 400;
}
.customer-section {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 1650px;
  position: relative;
  left: 50%;
  translate: -50%;
  margin-top: 100px;
}
.con-section {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 1650px;
  position: relative;
}
.left-box {
  background: var(--base-cool-gray-f7f8fa, #f7f8fa);
  display: flex;
  flex-direction: row;
  gap: 40px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex: 1;
  position: relative;
}
.frame3 {
  display: flex;
  flex-direction: row;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.txt-wrap {
  display: flex;
  flex-direction: row;
  gap: 40px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.customer-call {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
._1899-2350 {
  color: var(--base-black-gray-20, #202020);
  text-align: center;
  font-family: "Pretendard-SemiBold", sans-serif;
  font-size: 20px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 600;
  position: relative;
}
.txt {
  display: flex;
  flex-direction: row;
  gap: 0px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  height: 60px;
  position: relative;
}
._09-00-18-00-12-30-13-30 {
  color: var(--base-dark-gray-77, #777777);
  text-align: left;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 400;
  position: relative;
}
.lounge-call {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
._1899-2650 {
  color: var(--base-black-gray-20, #202020);
  text-align: center;
  font-family: "Pretendard-SemiBold", sans-serif;
  font-size: 20px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 600;
  position: relative;
  align-self: stretch;
}
.txt2 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  height: 60px;
  position: relative;
}
._09-00-18-00-12-30-13-30-12-00-21-00 {
  text-align: left;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 400;
  position: relative;
}
._09-00-18-00-12-30-13-30-12-00-21-00-span {
  color: #777777;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 400;
}
._09-00-18-00-12-30-13-30-12-00-21-00-span2 {
  color: #dddddd;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 400;
}
._09-00-18-00-12-30-13-30-12-00-21-00-span3 {
  color: #777777;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 400;
}
._09-00-18-00-12-30-13-30-12-00-21-00-span4 {
  color: #dddddd;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 400;
}
._09-00-18-00-12-30-13-30-12-00-21-00-span5 {
  color: #777777;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: -0.025em;
  font-weight: 400;
}
.right-box {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.btn-customer-chat {
  background: #ecf9f2;
  border-radius: 4px;
  padding: 20px 40px 20px 40px;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 355px;
  height: 76px;
  position: relative;
}
.wrap3 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.chat {
  flex-shrink: 0;
  width: 36px;
  height: 36px;
  position: relative;
  overflow: visible;
}
._1-1 {
  color: var(--main-green, #007433);
  text-align: center;
  font-family: var(--subtit-sem-20-font-family,"Pretendard-SemiBold",sans-serif);
  font-size: var(--subtit-sem-20-font-size, 20px);
  letter-spacing: var(--subtit-sem-20-letter-spacing, -0.025em);
  font-weight: var(--subtit-sem-20-font-weight, 600);
  position: relative;
}
.btn-kakaochannel {
  background: #fffcee;
  border-radius: 4px;
  padding: 20px 48px 20px 48px;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.icon-kakao {
  flex-shrink: 0;
  width: 36px;
  height: 36px;
  position: relative;
  overflow: visible;
}
.we {
  color: var(--base-black-gray-20, #202020);
  text-align: center;
  font-family: var(--subtit-sem-20-font-family,"Pretendard-SemiBold",sans-serif);
  font-size: var(--subtit-sem-20-font-size, 20px);
  letter-spacing: var(--subtit-sem-20-letter-spacing, -0.025em);
  font-weight: var(--subtit-sem-20-font-weight, 600);
  position: relative;
}
.faq-section .row {
  display: flex;
  flex-direction: row;
  gap: 0px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex: 1;
  position: relative;
}

/* FAQ & 공지사항 메뉴 */
.btn_faq {
  display: flex;
  position: relative;
  padding: 10px 20px 10px 20px;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  color: #777777;
}
.faq {
  position: relative;
  text-align: left;
  font-family: var(--subtit-sem-20-font-family,"Pretendard-SemiBold",sans-serif);
  font-size: var(--subtit-sem-20-font-size, 20px);
  letter-spacing: var(--subtit-sem-20-letter-spacing, -0.025em);
  font-weight: var(--subtit-sem-20-font-weight, 600);
}
.btn_notice {
  display: flex;
  position: relative;
  padding: 10px 20px 10px 20px;
  flex-direction: row;
  gap: 0px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  color: #777777;
}
.notice {
  position: relative;
  text-align: left;
  font-family: var(--subtit-sem-20-font-family,"Pretendard-SemiBold",sans-serif);
  font-size: var(--subtit-sem-20-font-size, 20px);
  letter-spacing: var(--subtit-sem-20-letter-spacing, -0.025em);
  font-weight: var(--subtit-sem-20-font-weight, 600);
}
.btn_faq.btn_on, .btn_notice.btn_on {
  color: var(--main-green, #007433);
}

/* 공지사항 css */
.notice-section {
  width: 1650px;
}
.notice-section,
.notice-section * {
  box-sizing: border-box;
}
.notice-section {
  display: flex;
  position: relative;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
}
.notice_row {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.line-gray {
  margin-top: -1px;
  border-style: solid;
  border-color: #dddddd;
  border-width: 1px 0 0 0;
  align-self: stretch;
  flex-shrink: 0;
  height: 0px;
  position: relative;
}
.tr {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.num {
  padding: 20px 30px 20px 30px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
._4 {
  color: var(--base-dark-gray-77, #777777);
  text-align: left;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 16px;
  letter-spacing: -0.025em;
  font-weight: 400;
  text-transform: uppercase;
  position: relative;
  align-self: stretch;
}
.subject {
  padding: 20px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  flex: 1;
  position: relative;
}
.div {
  color: var(--base-black-gray-20, #202020);
  text-align: left;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 16px;
  letter-spacing: -0.025em;
  font-weight: 400;
  text-transform: uppercase;
  position: relative;
  flex: 1;
}
.date {
  padding: 20px 30px 20px 30px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
._2022-10-04 {
  color: var(--base-dark-gray-77, #777777);
  text-align: left;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 16px;
  letter-spacing: -0.025em;
  font-weight: 400;
  text-transform: uppercase;
  position: relative;
}
._3 {
  color: var(--base-dark-gray-77, #777777);
  text-align: left;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 16px;
  letter-spacing: -0.025em;
  font-weight: 400;
  text-transform: uppercase;
  position: relative;
  align-self: stretch;
}
._2 {
  color: var(--base-dark-gray-77, #777777);
  text-align: left;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 16px;
  letter-spacing: -0.025em;
  font-weight: 400;
  text-transform: uppercase;
  position: relative;
  align-self: stretch;
}
._1 {
  color: var(--base-dark-gray-77, #777777);
  text-align: left;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 16px;
  letter-spacing: -0.025em;
  font-weight: 400;
  text-transform: uppercase;
  position: relative;
  align-self: stretch;
}
.row2 {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  height: auto;
  position: relative;
  overflow: visible;
}

.line_ver_short {
  background: var(--base-lightgray-dd, #cccccc);
  width: 1px;
  height: 68px;
  opacity: 0.4;
}

.input-id {
  padding: 5px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 100%;
  position: relative;
  border-width: 0px 0px 0px 0px;
  
}
.tabBtn , .btnClsss, .queBtn, .question-box ,.btn-customer-chat, .btn-kakaochannel, .noticeRow, .btn-search{
	cursor:pointer;
}
.img-responsive {
	max-width:800px;
}


/**이미지 양식****************************************************/
.info_pic {
margin: 20px 0;
width: 636px;
}

.info_pic img {
width: 100%;
display: inline-block;
box-sizing: border-box;
padding: 20px 0 0;
}

.info_pic ul {
box-sizing: border-box;
width: 95%;
margin: 0 auto;
}

.info_pic ul li {
width: 20%;
text-align: center;
font-weight: bold;
color: #08644a;
line-height:22px;
float: left;
}

.info_pic ul li ~ li {
margin-left: 20%;
float: left;
}

.info_pic ul li span {
font-size: 14px;
color: #808080;
font-weight: 400;
}

.bottom_wrap ul {
    width: 58%;
}
.bottom_wrap ul {
    width: 58%;
}
.bottom_wrap ul li {
	width: 33.33%;
}
.bottom_wrap ul li ~ li {
    margin-left: 33.33%;
}
